How to remove libvolk1.1 from Debian 9 (Stretch)